[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# GetExeExt

GetExeExt - find the correct extension for an executable file

## Declaration

Source position: fileutil.pas line 110

`function GetExeExt: String;`

## Function result

Returns '.exe' in Windows, nothing in other systems

The latest version of this document can be found at lazarus-ccr.sourceforge.net.